Autor Tema: (Recuerdo, urge actualizar a Wordpress 2.5.1)  (Leído 1182 veces)

Desconectado Dabo

  • Administrator
  • *
  • Mensajes: 15151
    • http://www.daboblog.com
(Recuerdo, urge actualizar a Wordpress 2.5.1)
« en: 27 de Abril de 2008, 11:13:58 pm »
Ya fue publicado en la web pero para los que no os pasáis por ahí os lo reseño;

http://www.daboweb.com/content/view/3046/85/

Y por cierto, Alt1040 ha sido defaceado por no poder actualizar a tiempo

http://alt1040.com/2008/04/si-alt1040-fue-hackeado/
Hacking, computing, are in my blood, are a part of me, a part of my life...Debian GNU/Linux rules.

Twitter; @daboblog --> http://twitter.com/daboblog

www.daboblog.com | www.debianhackers.net | www.caborian.com | www.apachectl.com | www.hackeando.com | www.davidhernandez.es

 

Aviso Legal | Política de Privacidad | Política de Cookies

el contenido de la web se rige bajo licencia
Creative Commons License